{
  "anvil_cost": 4,
  "description": "§2\uE015 Fire Proffer",
  "effects": {
    "minecraft:post_attack": [
      {
        "affected": "victim",
        "effect": {
          "type": "minecraft:ignite",
          "duration": {
            "type": "minecraft:linear",
            "base": 6,
            "per_level_above_first": 7
          }
        },
        "enchanted": "attacker",
        "requirements": {
          "condition": "minecraft:damage_source_properties",
          "predicate": {
            "is_direct": true
          }
        }
      }
    ]
  },
  "max_cost": {
    "base": 60,
    "per_level_above_first": 20
  },
  "max_level": 2,
  "min_cost": {
    "base": 10,
    "per_level_above_first": 20
  },
  "slots": [
    "mainhand"
  ],
  "supported_items": "#vb:enchantable/fire_proffer",
  "weight": 2
}